Page MenuHomePhabricator

create task management board
Closed, ResolvedPublic1 Story Points

Related Objects

Event Timeline

Juscwmde created this task.Jan 13 2017, 1:53 PM

(If this is about Phabricator, one board is linked to one project.)

@Aklapper @John_Weitzmann no this is not about phabricator. This is a subtask for the ladies that foss event where i have to set up a task management board. we are thinking of using phabricator but we might use etherpad because we collaborate with other open source projects and then paritcipants would all need a phabrictor account. sorry for the confusion. I'll add a descritption next time

Juscwmde moved this task from ToDo to Events on the User-Juscwmde board.Jan 17 2017, 4:53 PM
Juscwmde closed this task as Resolved.Feb 21 2017, 12:48 PM
Juscwmde moved this task from Events to Done on the User-Juscwmde board.